Subject: Trainer Candidate - Priyanka Kaintura
From: Priyanka Kaintura <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 05:40:27 -0400

| | Tech Support Test

Name | Priyanka Kaintura
E-mail | [email-masked]
Phone Number | (91) 8860660761
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lenskart pvt ltd | Senior quality analyst | Working | 38k
Previous Employer 1 | Globiva pvt ltd | Team leader operations | 30 sept 2019 | 35k
Previous Employer 2 | Aegis | Quality analyst | 9 july 2018 | 24k

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have worked with the training team when i was working with globiva. I use to train batches as per the process shared by our client and on the basis of that after 10 days certification use to be conducted by the client. Apart from batches i use to train advisors on floor use to prepare TNI and training module too
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation i faced was when one of my advisor who was one of my resource was asking to leave the organisation and was not sharing the reason with me. I spoke with the agent on personal level and got to know he was facing personal issues.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when we help the customer but we don’t personalise with the customer and a great customer service is when we take the ownership to resolve customer’s issue and we understand his issue
What according to you makes you a good candidate for this position? | I am experienced in all the departments of customer service, i have experience in quality team which taught me how to streamline the process and how to improve the process, with the experience of team leader i got to know how we can manage the people and desired output can be to the management and i am also experienced with training hence i know all the departments
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |